Skip to main content
POST
Create an email template

Authorizations

Authorization
string
header
required

API key from Settings > Developer. Format: alva_sk_...

Body

application/json
name
string
required
subject
string
required

Supports merge fields such as {{contact.firstName}} and {{company.custom.}}

body
string
required

Supports merge fields. Custom-field keys come from GET /api/v1/custom-fields.

groupId
string<uuid> | null
usageGuidance
string | null

Response

EmailTemplate

success
boolean
Example:

true

message
string

Human-readable confirmation of the action.

data
object
resource
string